/*======================================================
共通パーツ終わり
======================================================*/




/*======================================================
汎用パーツの設計
======================================================*/
.section_padding{
  padding-top: 50px;
  padding-bottom: 80px;
}
@media screen and (max-width:800px){
  .section_padding{
    padding-top: 25px;
    padding-bottom: 40px;
  }
}
.section_title{
  text-align: center;
}
.section_title2{
  text-align: center;
  padding-top: 50px;
}
.section_title h2 {
  margin-bottom: 50px;
  font-weight: bolder;
}
.section_title h2 span {
  font-size: 20pt;
  color: #000;
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
  line-height: 2.5;
}
.section_title2 h2 {
  margin-bottom: 50px;
  font-weight: bolder;
}
.section_title2 h2 span {
  font-size: 20pt;
  color: #fff;
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
  line-height: 2.5;
}
@media screen and (max-width:800px){
  .section_title2{
    padding-top: 25px;
  }
}
@media screen and (max-width: 500px){
  .section_title h2{
    margin-bottom: 30px;
  }
  .section_title h2 span{
    font-size: 17pt;
  }
  .section_title2 h2{
    margin-bottom: 30px;
  }
  .section_title2 h2 span{
    font-size: 17pt;
  }
}

.about-h1{
  position: relative;
  text-align: center;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 50px;
  background:  #F4FBFF;
  margin-bottom: 60px;
}
.about-h1 h1{
  display: inline-block;
  font-size: 25pt;
  letter-spacing: 0.02rem;
  width: 100%;
  font-weight: bold;
}
.about-h1 span{
  color: #2680EB;
}
.about-h1 .arrow{
  position: absolute;
  bottom: -25px;
  right: 0;
  left: 0;
  margin: auto;
  height: 50px;
  width: 1px;
  background: #000;
}
@media screen and (max-width:1150px){
  .about-h1{
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 650px){
  .about-h1 h1{
    font-size: 20pt;
  }
}
/*======================================================
ここまでが汎用パーツの設計です。
======================================================*/


/*======================================================
top部分css
======================================================*/
.top{
  position: relative;
  width: 100%;
  height: calc(100vh - 200px);
}
.top img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}
.top .top-letters{
  position: relative;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  text-align: center;
  z-index: 1;
}
.top .top-letters .top-letters-indivisual{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 700px;
  height: 310px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
.top .top-letters .top-letters-indivisual h1{
  font-size: 30pt;
  line-height: 60px;
  letter-spacing: 0.2rem;
  color: #fff;
}
.top .top-letters .top-letters-indivisual h2{
  font-size: 12pt;
  letter-spacing: 0.2rem;
  line-height: 40px;
  color: #fff;
  margin-top: 30px;
}

@media screen and (max-width:870px){
  .top{
    height: 60vh
  }
  .top .top-letters .top-letters-indivisual{
    width: 585px;
    height: 260px;
  }
  .top .top-letters .top-letters-indivisual h1{
    font-size: 25pt;
    line-height: 50px;
  }
  .top .top-letters .top-letters-indivisual h2{
    font-size: 10pt;
    line-height: 30px;
    margin-top: 25px;
  }
}
@media screen and (max-width:630px){
  .top .top-letters .top-letters-indivisual{
    width: 368px;
    height: 160px;
  }
  .top .top-letters .top-letters-indivisual h1{
    font-size: 16pt;
    line-height: 35px;
    letter-spacing: 0.1rem;
    color: #fff;
  }
  .top .top-letters .top-letters-indivisual h2{
    font-size: 8pt;
    letter-spacing: 0.01rem;
    line-height: 20px;
    color: #fff;
    margin-top: 15px;
  }
}
@media screen and (max-width:400px){
  .top{
    height: 35vh
  }
  .top .top-letters .top-letters-indivisual{
    width: 359px;
    height: 150px;

  }
  .top .top-letters .top-letters-indivisual h1{
    font-size: 14pt;
    line-height: 30px;
    letter-spacing: 0.1rem;
    color: #fff;
  }
  .top .top-letters .top-letters-indivisual h2{
    font-size: 8pt;
    letter-spacing: 0.01rem;
    line-height: 20px;
    color: #fff;
    margin-top: 15px;
  }
}
@media screen and (max-width:360px){
  .top .top-letters .top-letters-indivisual{
    width: 95%;
    height: 170px;
  }
}
/*======================================================
top部分css終わり
======================================================*/



/*======================================================
サービス部分css
======================================================*/
.service{
}
.service .service-wrapper{
}
.service .service-wrapper {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.service .service-wrapper .service-indivisual{
  font-size: 0;
  box-shadow: -3px 3px 10px 1px rgba(0, 0, 0, 0.1);
}
.service .service-wrapper .service-indivisual:not(:last-child){
  margin-bottom: 20px;
}
.service .service-wrapper .service-indivisual img{
  display: inline-block;
  vertical-align: middle;
  width: 30%;
}
.service .service-wrapper .service-indivisual .service-indivisual-right{
  display: inline-block;
  vertical-align: middle;
  width: calc(70% - 40px);
  padding-right: 20px;
  padding-left: 20px;
}
.service .service-wrapper .service-indivisual .service-indivisual-right h2{
  font-size: 14pt;
  margin-bottom: 20px;
  font-weight: bold;
}
.service .service-wrapper .service-indivisual .service-indivisual-right p{
  font-size: 10pt;
  line-height: 30px;
}
@media screen and (max-width:1050px){
  .service .service-wrapper {
    width: 90%
  }
}
@media screen and (max-width:870px){
  .service .service-wrapper {
    width: 95%
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right{
    width: calc(70% - 20px);
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media screen and (max-width:800px){
  .service .service-wrapper .service-indivisual .service-indivisual-right{
    width: calc(70% - 10px);
    padding-right: 5px;
    padding-left: 5px;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right h2{
    font-size: 12pt;
    margin-bottom: 15px;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right p{
    font-size: 8pt;
    line-height: 20px;
  }
}
@media screen and (max-width:625px){
  .service .service-wrapper {
    width: 80%;
  }
  .service .service-wrapper .service-indivisual img{
    display: block;
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right{
    display: block;
    width: 100%;
    padding: 8px;
    padding-top: 10px;
    box-sizing: border-box;
  }
}
@media screen and (max-width:530px){
  .service .service-wrapper {
    width: 95%;
  }
}
@media screen and (max-width:445px){
  .service .service-wrapper .service-indivisual img{
    height: 160px;
  }
  .service .service-wrapper {
    width: 90%;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right p br{
    display: none;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right h2{
    margin-bottom: 12px;
  }
  .service .service-wrapper .service-indivisual .service-indivisual-right p{
    font-size: 9pt;
    line-height: 20px;
  }
}




/*======================================================
サービス部分css終わり
======================================================*/





/*================================================
会社概要
======================================================*/
.about-company{
  padding-bottom: 80px;
}
.about-company .company-title-wrapper{
  background-image: url(../img/office.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #464646;
  padding-bottom: 300px;
}
.about-company .compony-info{
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  box-shadow: -3px 3px 10px 1px rgba(0, 0, 0, 0.1);
  padding: 100px;
  box-sizing: border-box;
  position: relative;
  top: -300px;
  margin-bottom: -300px;
}
.about-company .compony-info h3{
  display: block;
  font-size: 13pt;
  line-height: 25px;
}
.about-company .compony-info h3:not(:last-child){
  margin-bottom: 50px;
}
.about-company .compony-info h3 span{
  display: block;
  padding-bottom: 10px;
  font-size: 12pt;
  color: #6E6E6E;
}
@media screen and (max-width:1050px){
  .about-company .compony-info{
    width: 90%;
  }
}
@media screen and (max-width:870px){
  .about-company .compony-info{
    width: 95%;
  }
}
@media screen and (max-width:800px){
  .about-company{
    padding-bottom: 40px;
  }
}
@media screen and (max-width:580px){
  .about-company .compony-info{
    padding: 50px;
  }
}
@media screen and (max-width:445px){
  .about-company .compony-info{
    width: 90%;
  }
  .about-company .compony-info{
    padding: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .about-company .compony-info h3{
    display: block;
    font-size: 10pt;
    line-height: 25px;
  }
  .about-company .compony-info h3:not(:last-child){
    margin-bottom: 20px;
  }
  .about-company .compony-info h3 span{
    padding-bottom: 5px;
    font-size: 9pt;
    color: #6E6E6E;
  }
}

/*================================================
会社概要終わり
======================================================*/



/*================================================
代表挨拶
======================================================*/
.member{
  background-color:#EDF9FF;
}
.member .member-wrapper{
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.member .member-wrapper .member-wrapper-top{
  width: 100%;
  background-color: #fff;
  font-size: 0;
  margin-bottom: 20px;
}
.member .member-wrapper .member-wrapper-top .member-wrapper-left{
  display: inline-block;
  vertical-align: middle;
  width: 50%;
  text-align: left;
}
.member .member-wrapper .member-wrapper-top .member-wrapper-left h3 span{
  display: block;
  font-size: 14pt;
  padding-left: 0.5rem;
  padding-bottom: 35px;
  margin-bottom: 10px;
  color: #005081;
}
.member .member-wrapper .member-wrapper-top .member-wrapper-left h3 span .p-name{
  font-size: 10pt;
  font-weight: lighter;
  display: block;
  color: #bababa;
  padding-top: 10px;
}

.member .member-wrapper .member-wrapper-top .member-wrapper-left h3{
  display: block;
  font-size: 15pt;
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  font-weight: bold;
}
.member .member-wrapper .member-wrapper-top img{
  display: inline-block;
  vertical-align: middle;
  width: 50%;
}

.member .member-wrapper .member-wrapper-bottom{
  background:#fff;
  padding: 40px;
  padding-right: 80px;
  padding-left: 80px;
}
.member .member-wrapper .member-wrapper-bottom p{
  font-size: 11pt;
  line-height: 25px;
}
.member .member-wrapper .member-wrapper-bottom p span{
  font-weight: bold;
  background:linear-gradient(transparent 60%, #ff6 60%);
}



@media screen and (max-width:1050px){
  .member .member-wrapper{
    width: 90%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (max-width:960px){
  .member .member-wrapper .member-wrapper-bottom{
    background:#fff;
    padding: 40px;
    padding-right: 50px;
    padding-left: 50px;
  }
}
@media screen and (max-width:850px){
  .member .member-wrapper .member-wrapper-top .member-wrapper-left h3 span{
    font-size: 12pt;
    padding-bottom: 25px;
  }
  .member .member-wrapper .member-wrapper-top .member-wrapper-left h3 span .p-name{
    font-size: 8pt;
  }

  .member .member-wrapper .member-wrapper-top .member-wrapper-left h3{
    display: block;
    font-size: 12pt;
    width: 360px;
  }
  .member .member-wrapper .member-wrapper-bottom{
    padding-right: 30px;
    padding-left: 30px;
  }
  .member .member-wrapper .member-wrapper-bottom p{
    font-size: 9pt;
  }
}

@media screen and (max-width:850px){
  .member .member-wrapper .member-wrapper-top .member-wrapper-left{
    display: block;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .member .member-wrapper .member-wrapper-top .member-wrapper-left h3 span{
    padding-bottom: 15px;
    color: #005081;
  }
  .member .member-wrapper .member-wrapper-top .member-wrapper-left h3{
    width: 95%;
  }
  .member .member-wrapper .member-wrapper-top img{
    display: block;
    width: 100%;
    height: 280px;
    object-fit: cover;
  }
}
@media screen and (max-width:500px){
  .member .member-wrapper .member-wrapper-top{
    margin-bottom: 10px;
  }
}
@media screen and (max-width:400px){
  .member .member-wrapper .member-wrapper-bottom{
    padding-right: 10px;
    padding-left: 10px;
    padding: 15px;
  }
  .member .member-wrapper .member-wrapper-bottom p{
    font-size: 9pt;
    line-height: 24px;
  }
}

/*================================================
代表挨拶終わり
======================================================*/




/*================================================
ネットでで入れる保険
======================================================*/
.insurance_online{
  background-color:#fff;
}
.insurance_online .banner-wrapper{
  position: relative;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 0;
  letter-spacing: 0;
}
.insurance_online .banner-wrapper a{
  position: relative;
  display: inline-block;
  font-size: 0;
  width: 300px;
  margin-right: 50px;
}
.insurance_online .banner-wrapper a:nth-child(3),
.insurance_online .banner-wrapper a:last-child{
  margin-right: 0px;
}
.insurance_online .banner-wrapper a:nth-child(1),
.insurance_online .banner-wrapper a:nth-child(2),
.insurance_online .banner-wrapper a:nth-child(3){
  margin-bottom: 50px;
}
.insurance_online .banner-wrapper a img{
  width: 100%;
}
.insurance_online .insurance-warning{
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}
.insurance_online .insurance-warning p{
  font-size: 12px;
  line-height: 18px;
  color: #808080;
}

@media screen and (max-width:1050px){
  .insurance_online .banner-wrapper {
    width: 90%;
  }
  .insurance_online .banner-wrapper a{
    width: calc((100%/3) - 15px);
    margin-right: 22.5px;
  }
  .insurance_online .banner-wrapper a:nth-child(1),
  .insurance_online .banner-wrapper a:nth-child(2),
  .insurance_online .banner-wrapper a:nth-child(3){
    margin-bottom: 22.5px;
  }
  .insurance_online .insurance-warning{
    width: 90%;
  }
}

@media screen and (max-width:870px){
  .insurance_online .banner-wrapper {
    width: 90%;
  }
  .insurance_online .insurance-warning{
    width: 90%;
  }
}

@media screen and (max-width:625px){
  .insurance_online .banner-wrapper {
    width: 80%;
  }
  .insurance_online .banner-wrapper a{
    width: calc(50% - 8px);
    margin-right: 0px;
  }
  .insurance_online .banner-wrapper a:nth-child(1),
  .insurance_online .banner-wrapper a:nth-child(2),
  .insurance_online .banner-wrapper a:nth-child(3){
    margin-bottom: 0px;
  }
  .insurance_online .banner-wrapper a:nth-child(odd){
    margin-right: 16px;
  }
  .insurance_online .banner-wrapper a:nth-child(1),
  .insurance_online .banner-wrapper a:nth-child(2){
    margin-bottom: 16px;
  }
  .insurance_online .insurance-warning{
    width: 80%;
  }

}

@media screen and (max-width:530px){
  .insurance_online .banner-wrapper {
    width: 95%;
  }
  .insurance_online .insurance-warning{
    width: 95%;
  }
}
@media screen and (max-width:445px){
  .insurance_online .banner-wrapper {
    width: 90%;
  }
  .insurance_online .insurance-warning{
    width: 90%;
  }
}

/*================================================
ネットでで入れる保険終わり
======================================================*/